.dealership {
  padding: 0 0 6rem;
  background: #fafafa;
  border-radius: 0 0 5rem 5rem
}
.dealership__title {
  margin-bottom: 4rem
}
.dealership__content {
  display: flex;
  justify-content: space-between;
  border-radius: 1.6rem;
  border: 1px solid #eaeaeb;
  background-color: #fff;
  overflow: hidden
}
.dealership__body {
  flex-grow: 1;
  padding: 2.4rem
}
.dealership__text {
  padding: 2rem 2rem 3.4rem;
  border-radius: .8rem;
  background-color: rgba(216,216,216,.07);
  margin-bottom: 1.2rem
}
.dealership__heading {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 1rem
}
.dealership__heading-info {
  width: 80%
}
.dealership__heading-label {
  height: 2.6rem;
  display: inline-flex;
  align-items: center;
  padding: 0 .8rem;
  background-color: rgba(217,1,42,.1);
  border-radius: .5rem;
  font-size: 1.4rem;
  font-weight: 500;
  color: #d9012a;
  margin-bottom: .4rem
}
.dealership__heading-label:not(:last-child) {
  margin-right: .4rem
}
.dealership__heading-label_blue {
  background-color: rgba(30,93,157,.05);
  color: #1e5d9d;
  text-decoration: underline
}
.dealership__heading-label_primary {
  background-color: rgba(0,111,223,.05);
  color: #006fdf;
  text-decoration: underline
}
.dealership__heading-label_hidden-auto {
  display: none;
}
.dealership__heading-labels {
  display: flex;
  flex-wrap: wrap;
  flex-shrink: 0
}
.dealership__rating {
  display: flex;
  padding: .6rem .8rem .2rem;
  background-color: #fafafa;
  border-radius: 1rem;
  flex-shrink: 0
}
.dealership__rating-number {
  font-size: 2.2rem;
  font-weight: 600;
  margin-right: .5rem
}
.dealership__rating-title {
  font-size: 1rem;
  opacity: .5;
  margin-bottom: .2rem
}
.dealership__rating-star {
  width: 1rem;
  height: 1rem
}
.dealership__rating-star svg {
  width: 100%;
  height: 100%
}
.dealership__rating-star:not(:last-child) {
  margin-right: .2rem
}
.dealership__rating-stars {
  display: flex
}
.dealership__about {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 1rem 1.4rem;
  margin-bottom: 2.6rem
}
.dealership__address {
  display: flex;
  align-items: center;
  padding: .2rem 0
}
.dealership__address-group {
  display: grid;
  grid-template-columns: repeat(2,1fr);
  grid-gap: 2rem
}
.dealership__address-links {
  margin-top: 1rem
}
.dealership__address-links a:not(:last-child) {
  margin-right: 2rem
}
.dealership__address-icon {
  width: 3.6rem;
  height: 3.6rem;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #1e5d9d;
  flex-shrink: 0;
  margin-right: 1rem
}
.dealership__address-icon img {
  width: 2.4rem
}
.dealership__address-text {
  display: flex;
  flex-direction: column;
  font-size: 1.6rem
}
.dealership__address-route {
  margin-top: 1rem;
  font-size: 1.1rem;
  font-weight: 500;
  color: #1e5d9d;
  text-decoration: underline
}
.dealership__group {
  display: flex
}
.dealership__group:nth-child(2) {
  justify-content: end
}
.dealership__group-title {
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.33;
  margin-right: 2.4rem
}
.dealership__elem {
  display: flex;
  align-items: center
}
.dealership__elem:not(:last-child) {
  margin-bottom: .4rem
}
.dealership__elem-icon {
  width: 2rem;
  flex-shrink: 0;
  margin-right: .4rem
}
.dealership__elem-text {
  display: flex;
  flex-direction: column;
  margin-top: .4rem;
  font-size: 1.4rem
}
.dealership__elem-route {
  display: block;
  font-size: 1rem;
  text-decoration: underline;
  color: #d9012a;
  margin-top: .5rem
}
.dealership__brand-title {
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.33;
  margin-bottom: .5rem
}
.dealership__brand-list {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 15px;
}
.dealership__brand-elem {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 7rem;
  height: 7rem;
  margin-bottom: 1.4rem
}
.dealership__brand__elem-name {
  font-size: 1.2rem;
}
.dealership__brand-elem img {
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain
}
.dealership__brand-elem:not(:last-child) {
  margin-right: 2.4rem
}
.dealership__block {
  display: grid;
  grid-template-columns: repeat(2,1fr);
  grid-gap: 1rem
}
.dealership__dealer {
  display: inline-block;
  font-size: 1.1rem;
  font-weight: 500;
  color: #1e5d9d;
  text-decoration: underline
}
.dealership__button {
  width: 100%
}
.dealership__button:not(:last-child) {
  margin-right: 1rem
}
.dealership__buttons {
  display: flex
}
.dealership__button-map svg {
  display: block;
  margin-left: 0;
  margin-right: 1rem
}
.dealership__photo {
  width: 38.2rem;
  margin: -1px;
  flex-shrink: 0;
  border-radius: inherit;
  overflow: hidden
}
.dealership__photo img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}
.dealership__photo-slider {
  width: 100%;
  height: 100%;
  border-radius: inherit;
  overflow: hidden
}
.dealership__photo-pagination.swiper-pagination {
  justify-content: center;
  width: 100%;
  left: 0;
  bottom: .6rem;
  top: .4rem;
  padding: 0 1.5rem;
  transform: none;
  flex: 1;
  opacity: 1;
  transition: opacity .25s
}
.dealership__photo-pagination.swiper-pagination .swiper-pagination-bullet {
  width: 100%;
  height: 100%;
  border-radius: 0;
  background: 0 0;
  margin: 0 .15rem;
  border: none;
  opacity: 1;
  z-index: 1;
  outline: 0!important
}
.dealership__photo-pagination.swiper-pagination .swiper-pagination-bullet:after {
  content: '';
  position: absolute;
  inset: auto 0 0;
  height: .3rem;
  border-radius: .2rem;
  background-color: rgba(255,255,255,.5);
  opacity: 1;
  transition: .25s
}
.dealership__photo-pagination.swiper-pagination .swiper-pagination-bullet-active::after {
  opacity: 1;
  background-color: #fff
}
@media (max-width:48em) {
  .dealership {
    padding: 0 0 4rem;
    border-radius: 0 0 4rem 4rem
  }
  .dealership__title {
    margin-bottom: 2rem
  }
  .dealership__content {
    flex-direction: column;
    border-radius: 3.2rem;
    position: relative
  }
  .dealership__body {
    display: block;
    width: 100%;
    padding: 2.8rem 2rem 1.8rem
  }
  .dealership__text {
    width: 100%;
    padding: 2.4rem 2rem 2rem;
    margin-bottom: 3rem
  }
  .dealership__heading {
    margin-bottom: 3.2rem;
    display: block
  }
  .dealership__heading-info {
    width: 100%
  }
  .dealership__heading-label {
    height: 3.8rem;
    padding: 0 1.2rem;
    border-radius: 1rem;
    font-size: 2rem;
    margin-bottom: .8rem
  }
  .dealership__heading-label:not(:last-child) {
    margin-bottom: .8rem
  }
  .dealership__heading .contacts__item-elem-icon {
    width: 4rem;
    margin-right: 1rem
  }
  .dealership__heading .contacts__item-elem-text {
    font-size: 2.4rem
  }
  .dealership__rating {
    position: absolute;
    top: 2rem;
    right: 2rem;
    padding: 1.2rem 1.6rem .4rem;
    border-radius: 2rem;
    z-index: 2
  }
  .dealership__rating-number {
    font-size: 4.4rem;
    margin-right: 1rem
  }
  .dealership__rating-title {
    font-size: 2rem;
    margin-bottom: .4rem
  }
  .dealership__rating-star {
    width: 2rem;
    height: 2rem
  }
  .dealership__rating-star:not(:last-child) {
    margin-right: .4rem
  }
  .dealership__about {
    display: block;
    padding: 1rem 0 4.8rem;
    border-bottom: 1px solid #eaeaeb
  }
  .dealership__address {
    padding: 0;
    align-items: flex-start
  }
  .dealership__address-group {
    grid-template-columns: repeat(1,1fr);
    grid-gap: 2rem
  }
  .dealership__address-group .dealership__address:not(:last-child) {
    padding-bottom: 4.8rem;
    border-bottom: 1px solid #eaeaeb;
    margin-bottom: 2rem
  }
  .dealership__address-links {
    display: block
  }
  .dealership__address-links a {
    display: inline-block;
    margin: 0
  }
  .dealership__address-links a:not(:last-child) {
    margin-right: 0;
    margin-bottom: 1rem
  }
  .dealership__address-icon {
    width: 7.2rem;
    height: 7.2rem;
    margin-right: 2rem
  }
  .dealership__address-icon img {
    width: 4.8rem
  }
  .dealership__address-text {
    padding-top: .4rem;
    font-size: 2.4rem
  }
  .dealership__address-route {
    font-size: 2.2rem
  }
  .dealership__group {
    display: block
  }
  .dealership__group-title {
    font-size: 3.2rem;
    line-height: 1.25;
    margin-right: 0;
    margin-bottom: 3rem
  }
  .dealership__elem:not(:last-child) {
    margin-bottom: 1rem
  }
  .dealership__elem-icon {
    width: 4rem;
    margin-right: .8rem
  }
  .dealership__elem-text {
    margin-top: 0;
    font-size: 2.8rem
  }
  .dealership__elem-route {
    font-size: 2rem;
    margin-top: 1rem
  }
  .dealership__brand-title {
    display: none
  }
  .dealership__brand-elem {
    width: 10rem;
    height: 10rem;
    margin-bottom: 2.8rem
  }
  .dealership__brand-elem:not(:last-child) {
    margin-right: 2.8rem
  }
  .dealership__block {
    grid-template-columns: repeat(1,1fr);
    grid-gap: 2.4rem
  }
  .dealership__bottom {
    display: block;
    margin: 0
  }
  .dealership__dealer {
    margin-top: .8rem;
    margin-left: 9.2rem;
    font-size: 2.2rem
  }
  .dealership__button {
    width: 100%;
    height: 10rem
  }
  .dealership__button:not(:last-child) {
    margin-bottom: 2rem
  }
  .dealership__buttons {
    display: block
  }
  .dealership__button-map {
    padding: 0 2rem
  }
  .dealership__button-map svg {
    margin-left: 0;
    margin-right: 2rem
  }
  .dealership__photo {
    width: auto;
    height: 60rem;
    order: -1
  }
  .dealership__photo-pagination.swiper-pagination {
    bottom: 1.8rem;
    top: auto;
    padding: 0 2rem
  }
  .dealership__photo-pagination.swiper-pagination .swiper-pagination-bullet {
    width: 100%;
    height: auto;
    margin: 0 .2rem
  }
  .dealership__photo-pagination.swiper-pagination .swiper-pagination-bullet:after {
    height: .4rem
  }
}